credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: xA1|1A1bV+OAN}r_q!aOS2(CulgO80
      project-domain-name: Default
      tenant-name: juju_epc-project_1411bb76-e695-4307-8356-9368821a9c17
      user-domain-name: Default
      username: juju_epc-user_1411bb76-e695-4307-8356-9368821a9c17